﻿.d-none {
    display: none !important;
}
/*============================*/
/* ==== pricing  =======*/
/*============================*/
.pricing-header {
    padding: 25px 25px 25px 25px;
    border-bottom: 1px solid #ddd;
    text-align: center;
    background: #e74c3c;
    color:#ffffff;
}
    .pricing-header h1 {
        font-size: 55px;
        margin-bottom: 10px;
    }
.pricing_business .pricing_body_highlight {
    background: #f4f5f9;
    padding: 10px 30px 30px 30px;
}